package com.iformall.mapper;

import com.iformall.common.CommonMapper;
import com.iformall.domain.po.MallPermission;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface MallPermissionMapper extends CommonMapper<MallPermission, String> {

	List<MallPermission> findList(MallPermission mallPermission);

    List<MallPermission> queryListParentId(Long parentId);

    List<MallPermission> queryBtnListByParentId(Long parentId);

    List<MallPermission> queryNotButtonList();
	

	
	
	
}
